/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */
.operator_current{
	position: fixed;
    top: 10px;
    right: 5px;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
    display:none !important
}
#left-area ul li ul{
	padding:0px !important;
}
.woocommerce div.product div.summary {
    margin-bottom: 2em;
    width: 100%;
}
body.woocommerce .woocommerce-tabs {
   display:none !important
}
#main-header{
	  display:none !important
}
.entry-summary p.price span {
    display:none !important
}

#main-footer {
   display:none !important
}
.woocommerce div.product p.price{
	  display:none !important
}
.woocommerce .woocommerce-breadcrumb a {
	  pointer-events: none !important;
	
}
#left-area ul{
	padding-bottom:0px !important;
}
.tm-quantity input.tm-qty {
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    width: 100%;
}
 .tc-row.tc-quantity-bottom .tm-quantity {
    display: block !important;
}
.woocommerce a.remove {
    width: 100% !important;
    font-size: 18px !important;
	text-align:left !important;
}
#left-area .woocommerce-thankyou-order-details{
	 display:none !important;
}
#left-area .woocommerce-notice--success {
	 display:none !important;
}
.page-id-9 .main_title {
     display:none !important;
}
.woocommerce .woocommerce-customer-details{
	 display:none !important;
}
.menu_btns{
	width: 100% !important;
    max-width: 100% !important;
    display: inherit;
    text-align: center;
	font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    background: #fff;
    position: relative;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  display:none !important
}

.woocommerce-page div.product form.cart, .woocommerce div.product form.cart {
    margin: 0px !important;
}
.page-id-0 #sidebar{
	display:none !important
}
.search-results .post-meta {
    display:none !important
}
#left-area ul {
    list-style-type: none !important;
    padding: 0px !important;
}

.tm-epo-totals {
    padding-bottom: 0em !important;
    padding-top: 0em !important;
}

.product_meta {
    padding-bottom: 50px;
}
.tm-quantity input.tm-qty {
	    font-weight: 500!important;
    font-size: 20px!important;
   
    border-radius: 3px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
    color: #fff!important;
   background: rgb(102,84,122);
    background: linear-gradient(90deg, rgb(31, 29, 33) 0%, rgb(30, 2, 90) 100%);
    height: 49px;
	
	}
	.woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
		 color: #fff!important;
   background: rgb(102,84,122);
    background: linear-gradient(90deg, rgb(31, 29, 33) 0%, rgb(30, 2, 90) 100%);
	}
.container {
    width: 90%;
}
.woocommerce .quantity .qty {
    width: 100%;
}
.woocommerce div.product form.cart .button {
    width: 100%;
}
.posted_in a, .tagged_as a {
     pointer-events: none !important;
}
.woocommerce-page div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity {
    width: 100% !important;
}
.container {
  padding-top: 0px !important;
}


.et_fixed_nav.et_show_nav #page-container{
	 padding-top: 0px !important;
}

.woocommerce .woocommerce-breadcrumb {
	 display:none !important
}

.et_pb_row {
    width: 90% !important;
	text-align: center;
}
input[type=text]::placeholder{
	color: #fff!important;
}
input[type=text]{
font-weight: 500!important;
    font-size: 20px!important;
  
    border-radius: 3px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
	 color: #fff!important;
   background: rgb(102,84,122);
    background: linear-gradient(90deg, rgb(31, 29, 33) 0%, rgb(30, 2, 90) 100%);
	border:1px solid black !important;
    height: 49px;
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    width: 100%;
}
input[type=number]{
font-weight: 500!important;
    font-size: 20px!important;
  
    border-radius: 3px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
	 color: #fff!important;
   background: rgb(102,84,122);
    background: linear-gradient(90deg, rgb(31, 29, 33) 0%, rgb(30, 2, 90) 100%);
	border:1px solid black !important;
    height: 49px;
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    width: 100%;
}

.tm-options-totals ,.tm-options-totals{
	display:none !important;
}
.woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
    margin-bottom: 10px;
    margin-top: 10px;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: none;
    width: 100%;
}
.woocommerce-additional-fields h3{
	display:none !important;
}
.woocommerce-checkout #payment ul.payment_methods {
	display:none !important;
}

.tc-extra-product-options .tmcp-field-wrap .price.tc-price .amount {
	display:none !important;
}
.tm-epo-totals {
    padding-top: 0em !important;
}
.tm-extra-product-options .tc-col, .tm-extra-product-options .tc-cell.tc-col, .tc-cell.tc-col, .tc-col {
	margin-bottom:0px;
}
.tc-row.tc-quantity-bottom .tm-quantity {
    display: block !important;
    margin-bottom: 0px !important;
}
.woocommerce-privacy-policy-text{
	text-align: center;
    padding-bottom: 15px;
}
td.product-name a.tm-cart-edit-options, .tm-cart-edit-options {
    display: block;
    font-size: 18px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-style: normal;
    font-weight: bold;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
    width: 100%;
    background-color: #fff;
    bottom: 0px;
    left: 0px;
    margin-bottom: 0px;
}
.pop_up{
	background-color: white;
    position: fixed;
    width: 100%;
    left: 0px;
    padding: 15px;
    z-index: 999999;
    top: 0px;
    bottom: 0px;
    padding-top: 50%;
}
#pop_up2{
	padding-top:15px !important;
	overflow: auto;
}
.acf-input select{
	font-weight: 500!important;
    font-size: 20px!important;
    color: #000!important;
    border-radius: 3px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
    background-color: rgba(202, 197, 197, 0.2)!important;
    border: 1px solid black !important;
    height: 49px;
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    width: 100%;
}
.acf-fields>.acf-field {
	display:none;
}
.acf-button{
	
    width: 100%;
}
#order_review{
	margin-bottom: 50px !important;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    display: none;
}
.tml-rememberme-wrap{
	display:none !important;
}
body{
	padding-top: 20px;
}
.main_title {
    margin-bottom: 20px;
    text-align: center;
}
.tml .tml-label {
    display: block;
    margin: .5em 0;
    text-align: center;
}
.change_user{
	width: 100%;
    background-color: black;
    color: white;
    font-size: 18px;
    padding: 5px;
    position: fixed;
    text-align: center;
    bottom: 10px;
	    left: 0px;
}
#searchsubmit {
    margin-top: 20px ;
}
h2 {
    text-align: center;
}
.tml-links{
	display:none !important;
}
input[type=password]{
font-weight: 500!important;
    font-size: 20px!important;
    color: black !important;
    border-radius: 3px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
    background-color: rgba(202, 197, 197, 0.2)!important;
    border: 1px solid black !important;
    height: 49px;
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    width: 100%;
}
.tml .tml-label {
    display:none !important;
}
.tml-log-wrap input{
	display:none !important;
}
.tml-log-wrap .tml-label{
	display:none !important;
}
#users{
   font-weight: 500!important;
    font-size: 20px!important;
    color: black !important;
    border-radius: 3px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
    background-color: rgba(202, 197, 197, 0.2)!important;
    border: 1px solid black !important;
    height: 49px;
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    width: 100%;
}
.tml-button{
	 width: 100%;
    padding: 10px;
    font-size: 20px;
}
.flex-nowrap .col-4{
	width:32.33% !important;
	display: inline-block;	
	text-align:center !important;
   border-right: 2px solid #a2a2a2;
}
.flex-nowrap .col-4:last-child{
   border-right: 0px solid #a2a2a2 !important;
}
.flex-nowrap .col-4 i{
	font-size:30px;
	padding:5px;
	color:#fff !important;
}
.menu_footer_fix{
	position:fixed !important;
	bottom:0px;
	left:0px;
	border-top: 2px solid #a2a2a2;
	width: 100%;
	background: rgb(102,84,122);
	background: linear-gradient(90deg, rgb(31, 29, 33) 0%, rgb(30, 2, 90) 100%);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	z-index: 9999999;
}
.related.products {
   display: none!important
}
.page-id-0 .menu_footer_fix{
	display: none!important
}
.page-id-0 .menu_footer_fix{
	
}
.post-type-archive-product #left-area {
   display: none!important
}
	
.facetwp-facet {
    margin-bottom: 10px !important;
	
}
.et_pb_widget select {
	height: 38px !important
}
.et_pb_widget a {
    color: #f7f7f7 !important;
}
.fwpl-row {
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
    border-radius: 10px !important;
}
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}

}
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:block !important;}
.post-type-archive-product #sidebar {display:block !important;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
